/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_design_styles function */
body, .mkdf-woo-single-page .mkdf-single-product-summary .product_meta>span a, .mkdf-woo-single-page .mkdf-single-product-summary .product_meta>span span { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h1_styles function */
h1 { font-family: Play;font-size: 80px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h2_styles function */
h2 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h3_styles function */
h3, .related.products > h2 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h4_styles function */
h4, .mkdf-woo-single-page .woocommerce-tabs #reviews h2 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h5_styles function */
h5 { font-family: Play;font-size: 20px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_h6_styles function */
h6 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/assets/custom-styles/general-custom-styles.php endurer_mikado_text_styles function */
p { font-size: 20px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;padding-top: 14px;padding-bottom: 14px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 0);border-color: rgba(0, 0, 0, 1);border-width: 1px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 0);border-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);border-width: 1px;border-radius: 0px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/contactform7/custom-styles/contact-form.php endurer_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/footer/admin/custom-styles/footer-custom-styles.php endurer_mikado_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #1b1a18;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/footer/admin/custom-styles/footer-custom-styles.php endurer_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #1b1a18;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php endurer_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php endurer_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h6 { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php endurer_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php endurer_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 90px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php endurer_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 90px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php endurer_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php endurer_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item > a { color: #fa471c;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php endurer_mikado_header_top_bar_styles function */
.mkdf-header-box .mkdf-top-bar-background { height: 91px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 90px !important;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(0, 0, 0, );}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { font-family: Play;font-size: 18px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a { font-family: Play;font-size: 18px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/header/admin/custom-styles/header-custom-styles.php endurer_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a { font-family: Play;font-size: 18px;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php endurer_mikado_breadcrumbs_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-breadcrumbs { font-family: Play;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/title/admin/custom-styles/title-custom-styles.php endurer_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;font-family: Play;text-transform: uppercase;}

/* generated in /var/www/vhosts/227188302.linuxzone131.grserver.gr/skiritidarun.gr/wp-content/themes/endurer/framework/modules/title/admin/custom-styles/title-custom-styles.php endurer_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-subtitle { font-family: Play;}

